* {
	margin:0;
	padding:0;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
body {
	background-color: #2E3192;
}
p, h1, h2, h3 {
	margin-bottom: 3px;
}

a {
	color:#FFFFFF;
	text-decoration:none;
}

.links a {
	color:#000000;
	text-decoration:none;
}

.clear {
	clear:both;
}
#main {
	background-color: #FFFFFF;
	margin: 0px auto;
	padding-bottom:10px;
	width: 750px;
}
#top {
	background-color:#000000;
	clear:both;
	height:53px;
	width:100%;
}
#top #logo {
	float:left;
	width:228px;
}
#top .home {
	float:left;
	height:10px;
	margin:4px 16px 0 3px;
	width:11px;
}
#top .mx {
	float:left;
	height:19px;
	margin-top:3px;
	width:35px;
}
#top .faq {
	float:left;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	height:19px;
	margin-top:3px;
	width:30px;
}
#top .mail {
	float:left;
	height:8px;
	margin:8px 0 0 3px;
	width:11px;
}
#top #comentarios{
    text-align:left;
}
#top .logo {
	float:right;
	height:31px;
	margin:0;
	width:164px;
}

#top .logo_alacran {
	float:right;
	height:53px;
	margin:0;
	width:45px;
}

.titulo{
	font-size:12px;
	font-weight:bold;
}
#menu {
	background-color: #686868;
	float: right;
	width: 522px;
}

#menu .area1 {
	float:left;
	width:130px;
}

#menu .area2 {
	float:left;
	width:131px;
}

#flash {
	clear: both;
	background-color:#000000;
	height: 265px;
	width: 750px;
}
#col1 {
	float:left;
	font-size: 10px;
	margin-left:9px;
	width:237px;
}
#col1 .scrolltxt {
	font-weight: bold;
	margin-top:5px;
	margin-bottom:10px;
	width: 98%;
}


#abajo_seccion3 .scrolltxt5 {
	font-size: 8px;
	font-weight: bold;
	margin-top:5px;
	margin-bottom:10px;
	width: 98%;
}
/* Scroll */



#tickerContent {
	height: 60px;
	margin-top:9px;
	overflow: hidden;
	position: relative;
	padding:10px;
	width: 90%; 
}

#tickerContent a {
  	color:#02267F;
	text-decoration:none;
}

#tickerContent .message {
	border-bottom:1px dashed #888686;
	clear:both;	
	margin-bottom:4px;
	padding-bottom:4px;
}
#tickerContent .box {
	float:left;
	margin-left:2px;
	width:93%;
}
#tickerContent .img{
	float:left;
	height:5px;
	margin-top:2px;
	margin-right:5px;
	width:3px;
}
#col2 {
	float:left;
	font-size:10px;
	margin:0 19px 0 19px;
	width:235px;
}
#col2 .yellowbox {
	background-color:#F4A009;
	height:204px;
	padding-top:5px;
	width:100%;
}
#col2 td {
	padding:5px;
	font-size:10px;
}
#col2 .borde {
	border:3px solid #D9D5D5;
}
#col2 h3 {
	color:#6E91A0;
	font-family:"Trebuchet MS", "Times New Roman", Times, serif;
	font-size:16px;
}

#col3 {
	float:right;
	margin-right:9px;
	width:220px;
}
#col3 .scrolltxt3{
	color:#FFFFFF;
	font-size:11px;
	margin-top:5px;
	margin-bottom:10px;
	margin-left: 5px;
	margin-right: 5px;
	width: 98%;
}

#col3 .bluebox {
	background-color:#2E3192;
	margin-bottom: 8px;
	height:175px;
}

#col3 td {
	font-size:10px;
}

#tablafinal {
	color:#FFFFFF;
	font-weight:bold;
	margin: 0px auto;
	padding-bottom:10px;
	width: 750px;
}

#tablafinal td {
	font-size: 10px;
	text-align:center;
}
/* doble Scroll */
#pscroller1{
	font-size: 10px;
	height: 60px;
	width: 200px;
	padding: 5px;
}
#pscroller2{
	font-size: 12px;
	height: 165px;
	margin-right:5px;
	padding: 5px;
	width: 200px;
}
#pscroller2 a{
	text-decoration: none;
}


#pscroller5{
	font-size: 10px;
	height: 35px;
	width: 200px;
	padding: 5px;
}

/* Zona de despliegue de informacion */
#zonatexto {
	margin: 10px;
}

#zonatexto .subzona {
	width: 570px;

}
#zonatexto .foto {
	float: left;
	width: 170px;
	height: 100px;
}

#zonatexto .fotogde {
	float: left;
	margin-right:10px;
	width: 350px;
	height: 223px;
}

#zonatexto .fotogde_derecha {
	float: right;
	margin-right:10px;
	width: 350px;
	height: 223px;
}

#zonatexto .txtpeque {
	font-size: x-small;
}
#zonatexto .txtasterisco {
	font-size:9px;
}

#zonatexto a {
	color:#FF6600;
}

#zonatexto #formatotabla {
	border:1px dotted #FFCC33;
}
#zonatexto .areabullet {
	clear:both;
	margin-left:50px;
}

#formatotabla .fondonaranja {
	background-color: #F9AE53;
}

#formatotabla #subrayado {
	border-bottom:1px dotted #000000;
}

/* Para pagina contactenos */
#primeracol {
	float:left;
	width:340px;
	margin-left:5px;
}
#segundacol {
	float:right;
	width:370px;
	margin-right:5px;
}
.boton {
	BORDER: #002035 1px solid; 
	FONT-SIZE: 12px;
	background-color:#F9AE53; 
	COLOR: #000000; 
}

/* de la ultima zona */
#abajo_seccion1 {
	float:left;
	font-size: 10px;
	height:80px;
	margin-left:9px;
	width:510px;
}

#abajo_seccion3 {
	font-size: 10px;
	float:right;
	margin-right:9px;
	width:220px;
}

#abajo_seccion1 .seccion1titulo {
	clear:both;
	float:left;
	padding-left:10px;
	margin:2px;
	width: 90px;
}
#abajo_seccion1 .fotosMiembros1 {
	float:left;
	height:73px;
	padding-left:10px;
	margin:2px;
	width: 390px;
}

.fotosMiembros1 .fotosMiembros-natda {
	float:left;
	height:35px;
	margin:2px;
	padding-top:20px;
	width: 46px;
}

.fotosMiembros1 .fotosMiembros-sema {
	float:left;
	height:63px;
	margin:2px;
	padding-top:10px;
	width: 46px;
}

.fotosMiembros1 .fotosMiembros2 {
	float:left;
	height:70px;
	padding-top:10px;
	margin:2px;
	width: 48px;
}
.fotosMiembros1 .fotosMiembros-bbb {
	float:left;
	height:73px;
	margin:2px;
	width: 46px;
}
.fotosMiembros1 .fotosMiembros-natlogo {
	float:left;
	height:35px;
	margin:2px;
	padding-top:20px;
	width: 46px;
}

.chat {
	float:left;
	height:82px;
	margin:2px;
	width: 175px;
}

/* Para la pagina de proceso */
#zonatexto .bordeTexto {
	border:1px dotted #FFCC33;
}
